@CHARSET "UTF-8";
.formulaire-recherche input[type=text] {
padding-top: 3px;
height: 16px;
}
#menu_gauche ul.menu-interne li.actif ul.sous-menu-interne li{

    display: block;
}
#menu_gauche ul.menu-interne li.actif ul.sous-menu-interne li a{
    background: none;
}
.tous-cliquable{
    background: url('../images/transparent.png');
}

/* Mantis 114 */
.formulaire_contact .champs-form input{
    padding-left: 9px;
    height: 17px;
}
